Passer au contenu principal
GET
https://{tenantDomain}/api/v2
/
connections
/
{id}
/
scim-configuration
/
default-mapping
Go
package example

import (
    context "context"

    client "github.com/auth0/go-auth0/management/management/client"
    option "github.com/auth0/go-auth0/management/management/option"
)

func do() {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Connections.ScimConfiguration.GetDefaultMapping(
        context.TODO(),
        "id",
    )
}
{
  "mapping": [
    {
      "auth0": "<string>",
      "scim": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs-staging.auth0-mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

id
string
requis

The id of the connection to retrieve its default SCIM mapping

Réponse

The connection's default SCIM mapping was retrieved. See Response Schemas for schema.

mapping
object[]

The mapping between auth0 and SCIM